#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 aeson-better-errors
version:              0.9.1.2
visibility:           public
id:                   aeson-better-errors-0.9.1.2-EAojcClIN0Y4VeUcMJ6l92
key:                  aeson-better-errors-0.9.1.2-EAojcClIN0Y4VeUcMJ6l92
license:              MIT
maintainer:           harry@garrood.me
author:               Harry Garrood
homepage:             https://github.com/hdgarrood/aeson-better-errors
synopsis:             Better error messages when decoding JSON values.
description:
    A small package which gives you the tools to build parsers to decode JSON
    values, and gives good error messages when parsing fails.
    See also <http://harry.garrood.me/blog/aeson-better-errors/>.

category:             Text, Web, JSON
abi:                  cb23f9ffcc0bc2e2741b49d2acab2d86
exposed:              True
exposed-modules:
    Data.Aeson.BetterErrors Data.Aeson.BetterErrors.Internal

hidden-modules:       Data.Aeson.BetterErrors.Utils
import-dirs:          /usr/lib/ghc-9.4.8/site-local/aeson-better-errors-0.9.1.2
library-dirs:         /usr/lib/ghc-9.4.8/site-local/aeson-better-errors-0.9.1.2
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/aeson-better-errors-0.9.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-aeson-better-errors
hs-libraries:         HSaeson-better-errors-0.9.1.2-EAojcClIN0Y4VeUcMJ6l92
depends:
    aeson-2.1.2.1-LRjlcarryWV47QfBrWIlNe base-4.17.2.1
    bytestring-0.11.5.3 dlist-1.0-I6FB5Nlk17hG16fxQzZSEb mtl-2.2.2
    scientific-0.3.7.0-EaRpQXcrvKCD1LBpAEBJcM text-2.0.2
    transformers-0.5.6.2
    transformers-compat-0.7.2-F1TSDgHxVH372cWL2D3XnQ
    unordered-containers-0.2.20-66FGtARgHXEQRH0VfdDtx
    vector-0.13.2.0-F8322NeNtfL69paM3N9AVt
    void-0.7.3-H00KtmFLEBuFgBidznP5Pq

haddock-interfaces:
    /usr/share/doc/haskell-aeson-better-errors/html/aeson-better-errors.haddock

haddock-html:         /usr/share/doc/haskell-aeson-better-errors/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

